﻿

.item-inner2 { padding:0px 10px 0px 10px;  }
.item-inner { width:50%; float:left; }

@media only screen and (min-width: 0px) and (max-width: 699px) 
{
.item-inner { width:100%; float:normal; }

.item-inner img { min-height:40px !important; }
}

@media only screen and (min-width: 700px) and (max-width: 959px) 
{



}